<div class="card w-100 m-2">
    <div class="card-body">
        <p class="fst-italic fs-6 colorRed mx-auto">Nombre attendu</p>
        <h4  class="card-title"><label>Question {{ question.numeroQuestion }} : {{ question.titreQuestion }}</label></h4>
        <input {{ question.estOptionnelle ? "" : "required"}} type="number" name="{{ question.reponses[0].id }}-nombre-question-{{ question.numeroQuestion }}" class="w-75"/>
    </div>
</div>